分页: 1 / 1

[已解决]arch无法安装,求助

发表于 : 2014-02-16 14:59
map_io
安装arch,前面都很顺利,但是一直卡在

代码: 全选

# pacstrap /mnt base base-devel
这一步上,会出现

代码: 全选

error: failed to commit transaction (invalid or corrupted package (PGP signature))
错误,我看wiki上说是签名错误,按照wiki上说的执行

代码: 全选

# pacman-key --init && pacman-key --populate archlinux 
之后重新安装,还是有这个问题。 :em20
希望大神指导下怎么解决。

Re: [已解决]arch无法安装,求助

发表于 : 2014-02-16 16:06
jinjiachen
分区好了咯?有没有挂载?